GM-DUMP_SCHEMA(8)

NAME
gm-dump_schema - GNUmed server dump schema and roles

SYNOPSIS
gm-dump_schema <target database>

<target database>: a GNUmed database (such as "gnumed_VERSION")

DESCRIPTION
The gm-dump_schema script can be used to dump the schema and roles of a GNUmed database in order to aid debugging of database problems.

In order to safeguard patient and user privacy role passwords are removed from the dump. The dump also does not include any patient data.

EXAMPLE

Dump the schema and roles of a GNUmed v18 database:

gm-dump_schema gnumed_v20

AUTHOR
This manual page was written by Karsten Hilbert <karsten.hilbert@gmx.net>.